<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<LanguageCodeToFileMappings>
  <Mapping langCode="default" file="strings_en-GB.xml"/>
  <Mapping langCode="uk_UA" file="strings_uk-UA.xml"/>
  <Mapping langCode="ru_RU" file="strings_ru-RU.xml"/>
  <Mapping langCode="en_GB" file="strings_en-GB.xml"/>
  <Mapping langCode="de_DE" file="strings_de-DE.xml"/>
</LanguageCodeToFileMappings>